
.elemento_landing_riga_4__contenitore {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    padding: 15px 5% 15px 100px;
    border: 1px solid transparent;
    border-radius: 25px;
    box-shadow: 0px 8px 8px rgb(0 0 0 / 50%);
    height: 100%;
    transition: all 200ms ease-in-out;
    cursor: pointer;
}

.elemento_landing_riga_4__contenitore img.elemento_landing_riga_4__img {
    position: absolute;
    left: -6%;
    max-width: 150px;
    transition: all 500ms ease-in-out;
}

.elemento_landing_riga_4__contenitore span.elemento_landing_riga_4__etichetta {
    top: -10px;
    right: 15px;
    background: #c12223;
    color: #fff;
    padding: 2px 15px;
    border-radius: 4px;
    text-transform: uppercase;
    line-height: 1.25;
    position: absolute;
}

.elemento_landing_riga_4__testo h4 {
    text-transform: uppercase;
    color: #bc2122;
    margin: 0;
    font-size: 32px;
    font-weight: 700;
}

.elemento_landing_riga_4__testo p {
    font-size: 22px !important;
    margin: 0;
}

.elemento_landing_riga_4__testo {
    max-width: 80%;
}

.swiper-slide {
    height: auto !important;
}

.elemento_landing_riga_4__contenitore:hover {
    color: #fff;
    background: #000;
    box-shadow: 0px 12px 8px rgb(0 0 0 / 50%);
}

.elemento_landing_riga_4__contenitore:hover img.elemento_landing_riga_4__img {
    margin-bottom: 24px;
}

.elemento_landing_riga_4__contenitore {
    color: #000 !important;
    background: #fff;
}

a.swiper-slide.elemento_landing_riga_4:hover p {
    color: #fff !important;
}

.elemento_landing_riga_4__contenitore span.elemento_landing_riga_4__etichetta {
    color: #fff !important;
    filter: unset;
    height: unset !important;
}

a span {
    filter: unset !important;
    color: inherit !important;
}

.riga_4__titolone.separatore {
    background: radial-gradient(circle, rgba(193,34,35,1) 0%, rgba(255,255,255,0) 75%) !important;
}